[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TGetAppNameEvent

Callback type to get customized application name.

## Declaration

Source position: osutilsh.inc line 57

`type TGetAppNameEvent = function: string;`

## Description

This callback type is used by the OnGetApplicationName to return an alternative application name.